---
title: Astral Calendar
description: Someinformation about the astral calendar, including a representation of the current month.
date_pub: 2023-10-14T00:32:00-04:00
section: astral
content_type: feature
short_code: ac1
---

!!!include(today.md)!!!

Since time moves at an [increased rate](./adventuring.html#time) in the astral plane (moving 3x faster than the material plane), a calendar was created some [5000 years](./timeline.html) ago that keeps most material planes in sync with time in the astral.[^1]

!!!include(calendar.md)!!!

-   Each day on the astral plane is broken up into 3 phases of 24 astral-hours.
    -   Additionally, each phase while traveling on an astral vessel is broken up into 3 shifts.
-   There are 3 shifts in a phase, 3 phases in a day, 6 days in a week, 5 weeks in a month, 3 months in a season, and 4 seasons in a year.
-   Each day is named after one of the elements:
    -   Urtday (Earth)
    -   Aerday (Air)
    -   Fyday (Fire)
    -   Warday (water)
    -   Kayday (Chaos)
    -   Lawday (Law)
-   Each season is named after a natural element:
    -   Urtson (Earth)
    -   Aerson (Air)
    -   Fyson (Fire)
    -   Warson (Water)
-   Each month within a season is named after an alignment (Law / Kay / Nu)
    -   The combination of season + month gives the month in the year (ex: Urtson-Nu, Fyson-Kay)

[^1]: At least, those that adopt the multiversal-standard 6-day week and 60-week year.
