---
title: Astral Timeline
description: A timeline of trade and war in the astral plane.
date_pub: 2023-02-19T20:47:00-05:00
section: astral
content_type: feature
short_code: at1
---

!!!include(today.md)!!!

Below is a timeline of major events in (this section of) the astral plane:

-   **CAC**: The Common Astral Calendar
-   **BAC**: Before the (Common) Astral Calendar

<div class="dividedTableWrapper timelineTableWrapper">

|                        Date                         | Event                                                                                                                                                                                                                                |
| :-------------------------------------------------: | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
|                       **???**                       | The gods arrive in and/or create the astral plane.                                                                                                                                                                                   |
| **circa 11,000 BAC**<br />_(ca. 16,000+ years ago)_ | The Stral arrive in the astral plane, establishing the [Empire of the Eternal Dynasty](/astral/factions/index.html#stral-empire).                                                                                                    |
|  **circa 5,000 BAC**<br />_(ca. 10,000 years ago)_  | The Damned Incursion takes place, ending with the fallen angel Shai'kel taking over the demon stronghold of [Infernus](/planes/transcendental.html#infernus).                                                                        |
|  **circa 3,000 BAC**<br />_(ca. 8,000 years ago)_   | The [Arcane Lords of Axion]() establish the first Mage Guilds (the groups which eventually evolve into the [Grand Consortium](/astral/factions/index.html#the-consortium)).                                                          |
|  **circa 2,000 BAC**<br />_(ca. 7,000 years ago)_   | The Eye Tyrants arrive in the astral plane, establish the Empire of Eyes.                                                                                                                                                            |
|          **0 CAC**<br />_(5023 years ago)_          | The ATU is founded by a group of astral traders, the Purple Masters of Prasha.<br />The Arcane Lords of Axion and the Purple Masters establish the Common Astral Calendar, using this year to mark year 0.                           |
|         **118 CAC**<br />_(4905 years ago)_         | The Axion Academy of Magicks is founded.                                                                                                                                                                                             |
|  **circa 2,000 CAC**<br />_(ca. 3,000 years ago)_   | The Dwarves arrive in the astral plane, establishing a number of independent strongholds.                                                                                                                                            |
|        **2287 CAC**<br />_(2736 years ago)_         | The Eye Tyrants are defeated at the battle of Jade Fields by the combined efforts of the stral and the dwarves.<br />Several other catastrophes befall the tyrants, leading to the great Civil War, which nearly wipes out the race. |
|        **2289 CAC**<br />_(2734 years ago)_         | The Arcane Lords vanish.                                                                                                                                                                                                             |
|  **circa 3,000 CAC**<br />_(ca. 2,000 years ago)_   | The Drahki arrive in the astral plane, establishing the [Drahki Federation](/astral/factions/index.html#drahki-federation).                                                                                                          |
|        **3961 CAC**<br />_(1062 years ago)_         | The Stral slay the Dwarf king Thurborg Goldhelm and claim ownership of the Forge.                                                                                                                                                    |
|         **4759 CAC**<br />_(264 years ago)_         | The Lyffan Expeditionary Force arrives in the astral plane.                                                                                                                                                                          |
|         **4644 CAC**<br />_(379 years ago)_         | Lord Xynohpus arrives in the astral plane from Ayreon.                                                                                                                                                                               |
|         **4925 CAC**<br />_(98 years ago)_          | Lord Xynohpus establishes Xynohpus (Sapphire) Cove.                                                                                                                                                                                  |

</div>

<!-- Dates to add later: -->
