---
title: Amethyst Dragon
description: Information about Amethyst Dragons.
date_pub: 2023-04-10T22:43:00-04:00
section: bestiary
content_type: feature
short_code: bdca
---

[Crystalline dragons](./index.html) that lair at the top of glacial ridges and snowy peaks, or in the astral plane.

<div class='headlessTableWrapper'>

|                   |                                                    |
| ----------------- | -------------------------------------------------- |
| **Hit Dice**      | 8\*\* (36hp)                                       |
| **Armor Class**   | 19                                                 |
| **Attacks**       | 2(+7) @ claw (1d6) & 1(+7) @ bite (3d8), or breath |
| **Movement**      | 30' / 80' flying / 300' astral                     |
| **Saving Throws** | D8 W9 P10 B10 S12 (8)                              |
| **Morale**        | 9                                                  |
| **Alignment**     | Neutral                                            |
| **XP**            | 1,750                                              |

</div>

-   Has multiple [breath weapons](../index.html#breath-weapon):
    -   90’ long line of cold (damage equal to dragon’s current hit points, **Save vs Blasts** for half damage), and
    -   cloud of charming gas (**Save vs Blasts** or be charmed for 1d6 turns).
-   40% chance can speak and cast 1d3 1st level spells and 1d3 2nd level spells.
-   30% chance of sleeping.

!!!include(bestiary/dragons/astral-gliding.md)!!!

!!!include(bestiary/dragons/planar-roar.md)!!!
