---
title: Pirate
description: The pirate creature for OSR gaming.
date_pub: 2023-04-23T18:59:00-04:00
section: bestiary
content_type: feature
short_code: bp1
---

A sailor skilled in theft and piracy, be it on the seas, in the air, or on the astral plane. Usually part of a crew.

<div class='headlessTableWrapper'>

|                     |                                              |
| ------------------- | -------------------------------------------- |
| **Hit Dice**        | 1-1 (3hp)                                    |
| **Armor Class**     | 13 (leather)                                 |
| **Movement**        | 40'                                          |
| **Attacks**         | 1 (0) @ weapon (1d6)                         |
| **Attack Modifier** | 0                                            |
| **Alignment**       | Chaotic                                      |
| **Save As**         | [Corsair](/classes/corsair.html#advancement) |
| **Morale**          | 7                                            |

</div>

-   **Havens** - Lawless, fortified, island outposts.
-   **Leaders** - Depend on number of pirates or ships:
    -   For every 40 pirates, and for each ship, there is a 1d4+4 HD captain.
    -   For every 100 pirates, and for each fleet, there is a 1d4+5 HD admiral.
    -   For a fleet of 300+ pirates, there is a 1d4+9 HD lord, with a 75% chance of being accompanied by a spell caster (1d4+7 HD).
-   **Prisoners** - 25% chance of 1d3 prisoners to be ransomed.
-   **Ships and crew** - 1d3 caravels or 1d3 small warships (1d5+3 × 10 pirates each).
-   **Treacherous** - Prone to betrayal and infighting, especially when profitable.
-   **Treasure** - Either divided between vessels, or buried somewhere (and only the map is carried).

<div class="dividedTableWrapper">

|  HD   | HP  | AC  | Atk Mod | Damage | Morale |
| :---: | :-: | :-: | :-----: | :----: | :----: |
|  3-3  | 10  | 14  |   +1    |  1d6   |   7    |
|  5-5  | 17  | 14  |   +2    | 1d6+1  |   8    |
|  7-7  | 24  | 15  |   +4    | 1d6+1  |   8    |
|  9-9  | 31  | 15  |   +6    | 1d6+1  |   9    |
| 11-11 | 38  | 16  |   +8    | 1d6+2  |   9    |
| 13-13 | 45  | 17  |   +10   | 1d6+2  |   10   |

[Higher-Level Pirates]

</div>

#### Short Stat Blocks

```
> HD 1-1 (3 hp), AC 13; MV 40'; Atk 1 (0) @ 1d6 (weapon); AL C; ML 7
> HD 3-3 (10 hp), AC 14; MV 40'; Atk 1 (+1) @ 1d6 (weapon); AL C; ML 7
> HD 5-5 (17 hp), AC 14; MV 40'; Atk 1 (+2) @ 1d6+1 (weapon); AL C; ML 8
> HD 7-7 (24 hp), AC 15; MV 40'; Atk 1 (+4) @ 1d6+1 (weapon); AL C; ML 8
> HD 9-9 (31 hp), AC 15; MV 40'; Atk 1 (+6) @ 1d6+1 (weapon); AL C; ML 9
> HD 11-11 (38 hp), AC 16; MV 40'; Atk 1 (+8) @ 1d6+2 (weapon); AL C; ML 9
> HD 13-13 (45 hp), AC 17; MV 40'; Atk 1 (+10) @ 1d6+2 (weapon); AL C; ML 10
```
