---
title: Wizard (Creature)
description: The wizard creature for OSR gaming.
date_pub: 2023-04-23T18:52:00-04:00
date_upd: 2023-05-12T22:59:00-04:00
section: bestiary
content_type: feature
short_code: bwz
---

A magic user, often in robes, who memorizes spells from their spellbooks.

<div class='headlessTableWrapper'>

|                     |                                            |
| ------------------- | ------------------------------------------ |
| **Hit Dice**        | 1d4\* (3hp)                                |
| **Armor Class**     | 10                                         |
| **Movement**        | 40'                                        |
| **Attacks**         | 1 @ dagger (1d4) or spell                  |
| **Attack Modifier** | 0                                          |
| **Alignment**       | Any                                        |
| **Save As**         | [Wizard](/classes/wizard.html#advancement) |
| **Morale**          | 7                                          |

</div>

-   **Leader**: 50% chance groups of 4+ are led by a higher level wizard (1d4 HD higher). Roll or determine spells as needed.
-   **Spells**: 1d4-1 spells available (determined by level).

<div class="dividedTableWrapper">

|      HD      | HP  | AC  | Atk Mod | Damage | Morale | Spells Available |
| :----------: | :-: | :-: | :-----: | :----: | :----: | :--------------: |
|    3d4\*     | 10  | 11  |   +1    |  1d4   |   7    |      1d6-1       |
|   5d4\*\*    | 17  | 12  |   +2    | 1d4+1  |   8    |      1d8-1       |
|   7d4\*\*    | 24  | 13  |   +3    | 1d4+1  |   8    |      1d10-1      |
|  9d4\*\*\*   | 31  | 14  |   +4    | 1d6+1  |   9    |      2d6-2       |
|  11d4\*\*\*  | 38  | 15  |   +6    | 1d6+2  |   9    |      2d8-2       |
| 13d4\*\*\*\* | 45  | 17  |   +8    | 1d6+2  |   10   |      2d10-2      |

[Higher-Level Wizards]

</div>

#### Short Stat Blocks

```
> HD 1d4* (3 hp), AC 10; MV 40'; Atk 1 (0) @ 1d4 (dagger); AL Any; ML 7
> HD 3d4* (10 hp), AC 11; MV 40'; Atk 1 (+1) @ 1d4 (dagger); AL Any; ML 7
> HD 5d4** (17 hp), AC 12; MV 40'; Atk 1 (+2) @ 1d4+1 (dagger); AL Any; ML 8
> HD 7d4** (24 hp), AC 13; MV 40'; Atk 1 (+3) @ 1d4+1 (dagger); AL Any; ML 8
> HD 9d4*** (31 hp), AC 14; MV 40'; Atk 1 (+4) @ 1d6+1 (weapon); AL Any; ML 9
> HD 11d4*** (38 hp), AC 15; MV 40'; Atk 1 (+6) @ 1d6+2 (weapon); AL Any; ML 9
> HD 13d4**** (45 hp), AC 17; MV 40'; Atk 1 (+8) @ 1d6+2 (weapon); AL Any; ML 10
```
