---
title: Zombie
description: The zombie creature for OSR gaming.
date_pub: 2023-06-05T16:54:00-04:00
section: bestiary
content_type: feature
short_code: bzm
status: hidden
---

Decaying, undead corpses. Some special varieties are mentioned below.

<div class='headlessTableWrapper'>

|                   |                            |
| ----------------- | -------------------------- |
| **Hit Dice**      | 2 (9hp)                    |
| **Armor Class**   | 11 (natural)               |
| **Attacks**       | 2 (+1) @ 1d4 (claw / bite) |
| **Movement**      | 20'                        |
| **Saving Throws** | D12 W13 P14 B15 S16 (1)    |
| **Morale**        | 12                         |
| **Alignment**     | Chaotic                    |
| **XP**            | 20                         |

</div>

- Always attack.
- Always attack last (no roll for initiative).
- When hit for 2+ points, a body part will often fall off

### Undead

- Make no sounds before attacking.
- Immune to poison and other effects that only affect living creatures.
- Immune to mind readng / altering spells and spell-like effects, (ex: charm, fear, hold, sleep).

### Sub-Types

The following sub-types of zombies have been encountered:

- **Armed** - Make a single attack at +1, dealing damage by weapon.
- **Desiccated** - Flash-burn when turned or destroyed, dealing 1d2 damage to any non-undead in 5' radius.
