---
title: Campaign Info
description: A collection of info specific to our gaming group's campaign (the one that this guide originated from).
date_pub: 2023-03-18T10:50:00-04:00
section: campaign
content_type: feature
short_code: ca1
---

This is the starting page for info specific to our gaming group's campaign (the one that this guide originated from).

-   [NPCs](/npcs/index.html) - Major NPCs the party has encountered.
-   [The Ravager](./ravager.html) - The oft spoken-of (but seldom seen) creature at the center of the party's journey into Eye Tyrant .
-   [Shazzograx's Journals](./shazz-journals.html) - Information about the villain who kickstarted the current phase of the campaign, helpfully translated with the assistance of the [Crystal Skull of Jund](/magic-items/crystal-skull-of-jund.html)
-   [Sapphire Cove](./sapphire-cove.html) - Notes and info about the townsfolk who live in the characters' home port.
-   [The Skyrunner](./skyrunner.html) - Some notes on the party's ship and her crew.
-   [Timeline](./timeline.html) - A timeline of major events since the campaign started. Combine with the [Astral Timeline](/astral/timeline/index.html) for an overall view of astral history.
