---
title: Shazzogrox's Journals
description: Some notes gleaned from the journals of the Eye Tyrant Mage, Shazzogrox.
date_pub: 2023-02-19T22:43:00-05:00
section: campaign
content_type: feature
short_code: csj
---

The journals of the Eye Tyrant Mage, Shazzogrox, reveal a being with volatile, disturbed psyche, deep-seated trauma, and definite megalomaniacal tendencies.

-   Eye Tyrants call themselves "Iy'tar", named for "Iy'taria", which is either a (mythical?) "home" plane or possibly a deity (Iy'tar means "firat source", but it's unclear what kind of source?)

> Like other great leaders, I was birthed from the vats of the clone farm of Greshtharia... Pity it was the final days of the Vakarian cycle, or I could have been the greatest leader the Iy'tar had ever known, but alas...
> During my youth, things were as they should be - Iy'tar were feared throughout the multiverse, and ruled a vast empire.
> As I grew, I sought to fulfill my duty to my kind, joining the exalted ranks of the great Iy'tarian navy.
> It was clear that I had potential, and I quickly rose through the ranks, becoming a lieutenant in just under 12 syklos.
> Then came the Tribulations - first, the upstart bipeds handed us our first defeat at the battle of Jade Fields, but then.... The Sazur incident.

It's at this point Segu decided to just glean useful facts from the journal, rather than get the entire narrative from a psychopathic Eye Tyrant Mage.

### The Sazur Incident

-   A mad scientist named Sazur created the Ravager, but it escaped his control, killing him and destroying the plane of Batosh.
-   Then it started wandering the currents.
-   As the portal to Batosh was near the center of their astral empire, it soon found it's way to each of the major Iy'tarian planes, and destroyed them
-   It was immune to many of the Tyrants' attacks, and it wiped out fleet of their ships
-   Within a century, they were nearing extinction, with 95% of the race having been destroyed.
-   They had lost the ability to breed with the destruction of their core worlds (and the cloning vats that existed on them).
-   The remaining Iy'tar factionalized, blaming each other for the death of the species, and turned on each other

### Shazzogrox's Personal History

-   Spent most of his early life (first 100 years or so) as a low-ranked soldier in the Iy'tarian navy.
-   Spent the Tribulations on board various ships, always narrowly-avoiding being sent to the front.
-   Was present (on ship) at the Final Council, where the 444 remaining Eye Tyrant Queens turned on each other.
-   Spent next 200 years shuffled from ship to ship, watching the losses mount and morale fall.
-   Tried to start a revolution by suggesting that the queen had failed them.
-   The queen decided to make an example of him, and had her guards blind and torture him, exiling him to the Silent Wastes (at the edge of their former empire).
-   Spent next 2300 years, nearly dead, drifting in the astral plane (which drove him completely mad).
-   About 700 years ago he was found by someone Shazzogrox calls "The Silent Master", a wizard of apparently incredible power.
    -   Shazzogrox describes him as tall, always walking around in hooded robes (often with each hand tucked into the other sleeve), and with a mask over his lower face, so one could only ever see his eyes.
-   The Silent Master healed him and began training him in the arcane arts.
-   Shazzogrox took to it quickly (he says, although it took him over 300 years to get where he is now).
-   Towards the end of his training, Shazzogrox learned the truth about the Ravager (that it was created with forbidden magicks) and decided he could control it, to use it against his enemies.
-   Shazzogrox asked for (and was given) a specially-designed ship with an orbopod (orbus console) to control it, along with an assortment of magic items, and a variety of creatures from The Master's menagerie.
    -   He polymorphed one into an orbus and the rest into the crew.
-   Shazzogrox then flew them to an old Tyrant research outpost (which he'd learned of during his own research into the Ravager), and that's where they found the watcher and Stonecrop.

### Sapphire Cove

Their next destination was Sapphire Cove...

> We left the dock with a bunch of whiny, two-eyed, stumbling stick-bones..
> The small one looks delicious, although I wouldn't want to have to get past his huge (and repulsive) stone statue.
> The wizard is as annoying as he is stupid, constantly prattling on about the most obvious things. He'd be quieter as a stone statue.
> I tire of the sell-sword's sneaking... I would like nothing more than to watch her turn to dust and scatter to the psychic winds.
> The silent cleric annoys me with his self-righteous glares... I wonder if I could use my thumbs to put out his eyes?
> The knight is so clumsy and stupid, I'm surprised he wasn't killed as a youngling... Had he been birthed as an Iy'tar, he would have been crushed right after he left the tube.

Other Details

-   Shazzogrox is concerned that the other Tyrants know he's heading for the Ravager and want to keep him from getting there.
-   He's not specific about his plans once he gets into the Ravager's Lair, just that he's discovered some truth about it.
