---
title: Knight (Class)
description:
date_pub: 2023-04-01T19:43:00-04:00
date_upd: 2023-04-24T18:11:00-04:00
section: classes
content_type: feature
short_code: ckn
---

Honor-bound warrior that excels at mounted combat.

<div class='headlessTableWrapper'>

|                   |                            |
| ----------------- | -------------------------- |
| **Requirements**  | Minimum CON 9, DEX 9       |
| **Hit Dice**      | 1d10                       |
| **Maximum Level** | 14                         |
| **Armor**         | Any metal armor or shields |
| **Weapons**       | Any melee weapons          |
| **Languages**     | Alignment, Common          |

</div>

### Allegiance

-   Serves a liege.
-   Must have same alignment as liege.

### Code of Honor

Must follow a strict code:

-   Death before dishonor,
-   Service to a liege is the greatest honor,
-   Glory in single combat,
-   Defend to the death any in their charge,
-   Honor superiors,
-   Respect equals,
-   Demand obedience from inferiors, and
-   Scorn ignobles.

Earns no experience from doing things which go against the code.

### Fantastic Mount

From 5th level, can train some creatures as mounts (including flying ones).

-   Takes one month to complete training.
-   Can train creature with HD up to level.

### Expert Rider

-   +1 to attacks when mounted.
-   From 5th level, can increase mount's movement rate up to 10' / round for up to 6 turns, once per day.

### Service and Aid

-   From 3rd level, can receive aid from nobles and other knights of the same alignment or social affiliation (house, religion, order, etc.).
-   Expected to extend same service to others.

### Devotion to Duty

-   Immune to all supernatural fear effects.
-   From 3rd level:
    -   Allies within 10' gain +2 to saves vs fear effects.
    -   Retainers and merchants gain +2 to loyalty or morale.
-   +4 to saves vs _hold_ spells, charms, and other mental effects and spells.
-   +2 to saves vs illusions.
-   Allowed to save vs _sleep_ spells.

### Stronghold

After 3rd level, can buy or build a castle or stronghold (and control surrounding lands) any time they can be afforded.

-   Must have liege's permission.
-   After 9th level, may be granted a title such as Baron or Baroness.
