---
title: Chamber of Lightning Bolts
description: A small cube that fires bolts of lightning.
date_pub: 2023-03-13T01:22:00-04:00
section: magic items
content_type: feature
short_code: mc1b
---

<div class="imgWrapper">

![A chamber of lightning bolts, created with [Stable Diffusion Online](https://stablediffusionweb.com/), released under a [CC0](/licenses/cc0) license.](/images/magic-items/chamber-of-lightning-bolts.jpg 'A chamber of lightning bolts')

</div>

A small cube (1" per side) of smooth, black stone which has been carved with runes before being hollowed out and having one face of the cube removed (so it looks like an open box). The inside of the cube is lined with mirrors. As long as there is at least one charge remaining, a tiny ball of blue-white lightning appears to float in the middle of the box, although it cannot be touched. The bottom of the cube is inscribed with the word "bolt" in archaic common.

### Activation

When the command word ("bolt") is spoken, a lightning bolt leaps from it, landing at target point up to 180' away, and continuing in a 5'-wide path for 60'.

-   Deals 6d6 damage to creatures caught in it (**Save vs Wielded** for half damage).
-   If the bolt hits a solid barrier before it reaches its full length, it is reflected, traveling back towards the chamber for the remaining distance.

### Usage Die

-   Starts at d10.

-   After each use, roll the current die, and on a 1-2, the die drops one step (d10 -> d8 -> d6 -> d4 -> 1), as the glow becomes dimmer.
-   When no more charges are left, it becomes inert.
