---
title: The Crystal Skull of Jund
description: A magical, elongated, and (apparently) nearly omniscient crystal skull.
date_pub: 2023-02-19T20:59:00-05:00
section: magic items
content_type: feature
short_code: mcsj
---

<div class="imgWrapper">

![The Crystal Skull of Jund, created with [Stable Diffusion Online](https://stablediffusionweb.com/), released under a [CC0](/licenses/cc0) license.](/images/magic-items/crystal-skull-of-jund.jpg 'The Crystal Skull of Jund')

</div>

An elongated crystal skull with 3 eye sockets (with the third lying in between and above the other two eyes).

**Invocation**: _"O great crystal skull of Jund, we beseech you, share your knowledge and give us the guidance we seek,"_ at which point it starts to glow and speaks in a booming voice "The Crystal Skull of Jund awaits your queries".

-   Once invoked, continues to operate for up to 10 minutes (1 turn), answering any questions it is asked until it is deactivated.
-   May be invoked up to three times per day.

**Deactivation**: _"O great crystal skull of Jund, we humbly thank you for your guidance,"_ at which point it stops glowing.

### Other Functions

**Translation**: Can read non-magical text and translate it by speaking it aloud in the desired language, rate is 1 page per minute.

**Identify**: May identify magic items, potentially including their functions and history. <!-- Base chance: 60%?, +15% for each eye %-->

### Statements Made

-   **The Ravager** is an Eye Tyrant creation responsible for the destruction of 32 different planes. The Ravager is capable of honing in on a plane via any type of portal or color pool, passing through, and then destroying the plane from the other side.

-   **Dulara** was a material plane that was annihilated 738 years ago by the Eye Tyrant Ravager, along with its 25-million inhabitants. It was the last plane destroyed by the Ravager, as of year 5023 of the Common Astral Calendar.

-   **The Arcane Lords of Axion** were an ancient group of wizards thought to be the first to create a permanent stronghold in the astral plane. Established the Common Astral Calendar with the Purple Masters of Prasha 5023 years ago, leading to the creation of the Astral Trade Union. Founded the Axion Academy of Magicks in year 118 of the Common Astral Calendar. Vanished sometime after year 2045 of the Common Astral Calendar, circumstances unknown.

-   The greatest resource for doing magical research on this plane is the **Library of Ellevys**, located in the Mage's Ward of Nexus Prime's High District.
    -   Access is open to any member in good standing of **The Grand Consortium of Arcanists, Enchanters, Sorcerers, Summoners, Thaumaturgists, Warlocks, Wizards, and Others Practiced in Arts Elrditch and Magickal**.
    -   As Segu is a member of **The Order of the Polymathic Scholars of Esoteric Gnosis**, and the Order is one of the guilds that make up the Consortium, Segu is a member in good standing.

### GM Notes

For questions it can't (or won't) answer, it replies with _"The answer is not known to the Crystal Skull of Jund, and may be stored in one of the missing eyes of Jund."_
