---
title: Cosmology of the Multiverse
description: A overview of the various planes of existence.
date_pub: 2023-02-15T00:26:00-05:00
section: planes
content_type: feature
short_code: p1
---

_Before you can learn how to get to the other planes, you probably need to learn a thing-or-two about what (and where) they are. - PV_

The various planes can be thought of as being laid out in a series of concentric circles, like a great wheel that spins throughout the cosmos:

-   the [six elemental planes](./elemental/index.html) (_air_, _earth_, _fire_, _water_, _law_, and _chaos_) lie at the center, each one serving as a source of that element throughout the vast multiverse;

-   the infinite variations of the [material planes](./material/index.html) are next, each slightly (or significantly) different from each other;

-   next are the [near planes](./near/index.html), the ones which intersect with the others, such as the Ethereal (which provides passage for the spirits of the dead), the Faewolde (the magic-infused home of the faeries), and the Dreamlands (a series of connected demiplanes where reality itself can be altered with a thought).

-   then come the [transcendental planes](./transcendental/index.html), those ruled by the divine powers, including all of the heavens, hells, purgatories, limbos, and eternal drinking halls that the gods create for their devotees (or for those that lose faith);

-   all of the above are "contained" within the [astral plane](/astral/index.html), the great, swirling void which touches all;

-   finally, there are rumors of "far" planes, existing beyond even the astral's reach - strange realms, far weirder than anything that even the most seasoned planar traveler can comprehend.
