---
title: Dracokin race
description: TBD
date_pub: 2023-02-15T00:26:00-05:00
date_upd: 2023-04-01T21:18:00-04:00
section: races
content_type: feature
short_code: rda
---

[[toc]]

<div class='headlessTableWrapper'>

|                       |                             |
| --------------------- | --------------------------- |
| **Requirements**      | Minimum CON 9               |
| **Ability modifiers** | +1 STR, -1 WIS              |
| **Languages**         | Alignment, Common, Draconic |

</div>

Scaled lizard-people with an apparent (if distant) ancestry to dragons.

### Available Classes and Max Level

-   **Assassin**: 10th
-   **Barbarian**: 11th
-   **Bard**: 7th
-   **Cleric**: 7th
-   **Corsair**: 9th
-   **Druid**: 7th
-   **Fighter**: 12th
-   **Knight**: 11th
-   **Mystic**: 7th
-   **Paladin**: 11th
-   **Priest**: 7th
-   **Ranger**: 12th
-   **Sorcerer**: 9th
-   **Thief**: 9th
-   **Warlock**: 9th
-   **Wizard**: 9th

### Breath Weapon

Exhale destructive energy.

-   May be used a number of times per day equal to 1/2 level, rounded up.
-   All creatures in area must **Save vs Blasts**, taking listed damage on a fail and half-damage on a success:

<div class="dividedTableWrapper">

| Level | HP Damage |
| :---: | :-------: |
|  1-5  |    2d4    |
| 6-11  |    3d4    |
|  12+  |    4d4    |

[Dracokin Breath Weapon Damage]

</div>

### Draconic Ancestry

Choose (or roll) a type of dragon to determine breath weapon damage and area.

-   +2 to all saves vs Blasts of the same type as breath weapon.

<div class="dividedTableWrapper">

| 1d20  |  Color   |       Breath Weapon        |
| :---: | :------: | :------------------------: |
|   1   | Amethyst |      30' Line of Cold      |
|  2-3  |  Black   |      30' Line of Acid      |
|  4-5  |   Blue   |   30' Line of Lightning    |
|   6   |  Brass   | 20' Cone of Sleep Gas[^1]  |
|   7   |  Bronze  |   30' Line of Lightning    |
|   8   |  Copper  |      30' Line of Acid      |
|   9   | Emerald  |      20' Cone of Acid      |
|  10   |   Gold   |      20' Cone of Fire      |
| 11-12 |  Green   | 10' Cloud of Chlorine Gas  |
|  13   |   Onyx   | 10' Cloud of Chlorine Gas  |
| 14-15 |   Red    |      20' Cone of Fire      |
|  16   |   Ruby   |      30' Line of Fire      |
|  17   |  Silver  |      20' Cone of Cold      |
|  18   |  Topaz   | 10' Cloud of Sleep Gas[^1] |
| 19-20 |  White   |      20' Cone of Cold      |

[Dracokin Draconic Ancestry]

[^1]: Rather than dealing damage, targets in area must **Save vs Blasts** or fall asleep for 1d4 turns.

</div>
