---
title: Drow (Race)
description: The Drow race for DAGGR / OSR gaming.
date_pub: 2023-04-01T21:06:00-04:00
section: races
content_type: feature
short_code: rdr
---

[[toc]]

<div class='headlessTableWrapper'>

|                       |                                                |
| --------------------- | ---------------------------------------------- |
| **Requirements**      | Minimum INT 9                                  |
| **Ability modifiers** | -1 CON, +1 DEX                                 |
| **Languages**         | Alignment, Common, Deepcommon, Elvish, Gnomish |

</div>

Dark-skinned, slender demihumans, possibly related to elves, who dwell deep underground.

### Available Classes and Max Level

-   **Assassin**: 10th
-   **Barbarian**: 10th
-   **Bard**: 7th
-   **Bloodmage**: 9th
-   **Cleric**: 11th
-   **Corsair**: 11th
-   **Druid**: 9th
-   **Fighter**: 7th
-   **Knight**: 9th
-   **Mystic**: 7th
-   **Paladin**: 7th
-   **Priest**: 11th
-   **Ranger**: 9th
-   **Sorcerer**: 9th
-   **Thief**: 11th
-   **Warlock**: 11th
-   **Wizard**: 9th

### Detect Secrets

2-in-6 chance of detecting secret doors, panels, etc. while underground.

### Hear Noises

2-in-6 chance (ex: when listening at a door).

### Immune to Ghoul Paralysis

Unaffected by the paralysis inflicted by ghouls.

### Infravision

Sees heat signatures up to 60', even in total darkness.

### Innate Magic

-   From 2nd level, can cast [Darkness](/spells/light.html#darkness) once per day.
-   From 4th level, can cast [Detect Magic](/spells/detect-magic.html) once per day.

### Light Sensitivity

-2 to attack rolls and -1 to AC when in bright light (daylight, _Continual Light_, etc.).
