---
title: 'HOSR Core Rules: Referees Only'
description:
date_pub: 2023-04-23T00:04:00-04:00
section: rules
content_type: feature
short_code: uhr
---

[[toc]]

### Creatures and NPCs

<div class="dividedTableWrapper">

|  HD   | Death | Wielded | Paralyze | Blasts | Spells |
| :---: | :---: | :-----: | :------: | :----: | :----: |
|   0   |  14   |   15    |    16    |   17   |   18   |
|  1-3  |  12   |   13    |    14    |   15   |   16   |
|  4-6  |  10   |   11    |    12    |   13   |   14   |
|  7-9  |   8   |    9    |    10    |   10   |   12   |
| 10-12 |   6   |    7    |    8     |   8    |   10   |
| 13-15 |   4   |    5    |    6     |   5    |   8    |
| 16-18 |   2   |    3    |    4     |   3    |   6    |
| 19-21 |   2   |    2    |    2     |   2    |   4    |
|  22+  |   2   |    2    |    2     |   2    |   2    |

[Creature Saving Throws]

</div>

<div class="dividedTableWrapper">

| Max HD | Mod | Max HD | Mod |
| :----: | :-: | :----: | :-: |
|   0    | -1  |   9    | +7  |
|   1    | +0  |   11   | +8  |
|   2    | +1  |   13   | +9  |
|   3    | +2  |   15   | +10 |
|   4    | +3  |   17   | +11 |
|   5    | +4  |   19   | +12 |
|   6    | +5  |   21   | +13 |
|   7    | +6  |  22+   | +14 |

[Creature Attack Modifiers]

</div>

Creatures with bonus hit points (ex: HD X+1) attack as one HD higher.

<div class="dividedTableWrapper">

| Creature HD | Base XP | + XP per \* |
| :---------: | :-----: | :---------: |
| Less than 1 |    5    |      1      |
|      1      |   10    |      3      |
|     1+      |   15    |      4      |
|      2      |   20    |      5      |
|     2+      |   25    |     10      |
|      3      |   35    |     15      |
|     3+      |   50    |     25      |
|      4      |   75    |     50      |
|     4+      |   125   |     75      |
|      5      |   175   |     125     |
|     5+      |   225   |     175     |
|      6      |   275   |     225     |
|     6+      |   350   |     300     |
|    7–7+     |   450   |     400     |
|    8–8+     |   650   |     550     |
|    9–10+    |   900   |     700     |
|   11–12+    |  1,100  |     800     |
|   13–16+    |  1,350  |     950     |
|   17–20+    |  2,000  |    1,150    |
|   21–21+    |  2,500  |    2,000    |

[XP Awards for Defeated Creatures]

</div>

More to come...

!!!include(license/wotc-cc-by.md)!!!
