---
title: Grow
description: The Grow and Shrink spells for OSR gaming.
date_pub: 2023-07-02T19:17:00-04:00
section: spells
content_type: feature
short_code: sgs
tags: arcane
---

<div class='headlessTableWrapper'>

|              |             |
| ------------ | ----------- |
| **Level**    | 1           |
| **Duration** | 1+1d4 turns |
| **Range**    | 20'         |

</div>

Caster or target creature grows to double in size.

-   While enlarged, effective STR is doubled, so their melee attacks deal double damage.
-   Can also be used to negate the effects of a **Shrink** spell (below), restoring the target to original size.

## Shrink

Reversed version of **Grow**.

<div class='headlessTableWrapper'>

|              |             |
| ------------ | ----------- |
| **Level**    | 1           |
| **Duration** | 1+1d4 turns |
| **Range**    | 20'         |

</div>

Caster or target creature shrinks to 6" in size.

-   While shrunk:
    -   Target is unable to harm creatures over 1' tal.
    -   Target can maneuver through narrow spaces (1" clearance minimum).
    -   10% chance of being scene while holding still.
-   Can also be used to negate the effects of a **Grow** spell, restoring the target to original size.
