---
title: Illusory Terrain
description: The Illusory Terrain spell for OSR gaming.
date_pub: 2023-10-03T23:46:15.000-04:00
section: spells
content_type: feature
short_code: sc
tags: arcane
---

<div class='headlessTableWrapper'>

|              |                 |
| ------------ | --------------- |
| **Level**    | 4               |
| **Duration** | 1d12 + 18 hours |
| **Range**    | Self            |

</div>

-   Caster either conjures an illusory terrain feature (ex: a copse of trees, a marsh, or an impassable boulder) or hides an existing terrain feature.
    -   The general shape of the terrain cannot be altered by this spell.
-   Caster may also alter appearance of structures.
-   Area affected must fit in 150' cube centered on caster.
-   Illusion includes audible, visual, and olfactory elements.
    -   The tactile elements of the terrain remain unchanged, so touching the illusion typically reveals its true nature.
-   Creatures with truesight see a vague image of the illusion superimposed on the actual terrain.
-   If it isn't obvious by touch, intelligent creatures who examine the illusion may **Save vs Spells** to see through it.
    -   After realizing or saving, they see through the illusion as if they had truesight.
