---
title: About
description: All "About" the Guide, the Planar Vagabond, and the site itself.
date_pub: 2023-03-06T00:20:00-05:00
section: main
content_type: feature
short_code: ab1
---

> Don't believe anything you read here.
>
> The author apparently started using the [Tome of Forbidden Whispers](/magic-items/tome-of-forbidden-whispers.html) to "help with translations", but the book may have taken hold of his mind.
>
> Consider yourself warned.
> <cite>--- PV</cite>

### About the Guide

The Guide was started in year 5022 CAC as a series of small, (mostly) hand-produced pamphlets sold for a few silvers each at a handful of ports, and has quickly grown to be a wholly remarkable tome, possibly the most remarkable tome ever to be published by a halfling (although some may disagree).

It is also a highly successful one – more popular than the _Idiot's Guide to Running an Astral Business_, better selling than _Fifty More Things to do in Subjective Gravity_, and more controversial than Balyx Balator's trilogy of metaphysical blockbusters: _Where the Gods Went Wrong_, _Infernus: Fairy-tale or Fiction?_, and _The Lie of Alignment_.

In many of the more relaxed civilizations on the Outer Koronin Rim of [<abbr title="Astral Trade Union">ATU</abbr>](/astral/factions/index.html#astral-trade-union)-space, the Guide has already supplanted the great _Encyclopedia of the University Eternal_ as the standard repository of all knowledge and wisdom, for though it is perpetually incomplete and has many omissions and apocrypha, it scores over the more established work in two important respects:

First, it is slightly cheaper[^1]; and secondly it has the words _Feare Naught!_ inscribed in large friendly letters on its cover.

### About the Planar Vagabond

One day, while trying to evade some rather unscrupulous characters, a halfling named Drogo Wanderfoot stepped into a glowing portal and found himself in the Astral Plane. Since then, he's passed through dozens of ports, and is believed to have visited _37_ different planes, including the 4 accessible [elemental planes](/planes/elemental/index.html) (although some insist he's visited all 6). Not bad for a little fella from a broken home on a backwater world.

He can usually be found drinking at the seediest dive in a port, gambling for his soul in a back alley on some distant plane, sailing on the astral currents, or even working on the next issue of his Guide to the Multiverse.

### About the Site

The site is derived from the various pamphlets and writings produced by the Planar Vagabond over the past few years. They were then shuttled back to a <a href="https://www.itsericwoodward.com" class="hiddenLink">web developer friend of his</a> via a secret door in the friend's basement. The writings are being translated from Common and posted here as quickly as they can be (although some of the text is difficult to translate).

<details class="about-detail">
    <summary>Learn the truth (and spoil the fun)!</summary>

OK, so _obviously_ it's a work of fiction, and that's all it's intended to be. Even the stuff above.

Names, characters, places and incidents list are either products of the author’s imagination or used fictitiously. Any resemblance to actual events or locales or persons, living, dead, or otherwise, is entirely coincidental.

Any mentions of so-called "product identity" or "intellectual property" are intended to be done in a manner consistent with the fair use doctrine of the United States constitution.

DMCA complaints can be sent to the email address in the site's footer.

Share and enjoy!

</details>

[^1]: Given that the University famously demands a child as payment for a copy of their weighty tomes, this may not be that surprising after all.
