---
title: The Astral Plane
description: An overview of the astral plane.
date_pub: 2023-02-15T00:26:00-05:00
section: astral
content_type: feature
short_code: a1
---

The Astral Plane is an impossibly large, unfathomably vast plane, which is believed to connect to every other plane in the multiverse.

-   Rumored to be infinite in scale.
-   Looks like a boundless, open sky, the color of pinkish-purple.
-   Filled with sporadic clouds of swirling, brightly-colored psychic vapor.
-   Distant arcs of light and dark energy occasionally cascade across the sky.
-   Everything appears to have a vague, silvery sheen applied to it.
-   Gives off a perpetual twilight, bright enough to read, but still much dimmer than daylight.
-   Known as "the swirling void", or "boundless infinities".
-   Air feels thicker than on most material planes, and has a vague scent of chocolate.
-   Subjective gravity for intelligent creatures, who can "choose" which direction to fall.

### More Info

-   [Adventuring](./adventuring.html)
-   [Calendar](./calendar.html)
-   [Factions](./factions/index.html)
-   [Monsters](/bestiary/index.html)
-   [Timeline](./timeline.html)
-   [Vessels](./vessels.html)
<!--
-   [Xynohpus Cove](./xynohpus-cove.html)
    -->
