---
title: Cleric (Creature)
description: The cleric creature for OSR gaming.
date_pub: 2023-04-23T18:42:00-04:00
section: bestiary
content_type: feature
short_code: bc1
---

Holy (or unholy) warrior-priests on a quest for their deity.

<div class='headlessTableWrapper'>

|                     |                                            |
| ------------------- | ------------------------------------------ |
| **Hit Dice**        | 1 (4hp)                                    |
| **Armor Class**     | 17 (plate)                                 |
| **Movement**        | 20'                                        |
| **Attacks**         | 1 @ mace (1d6)                             |
| **Attack Modifier** | 0                                          |
| **Alignment**       | Any                                        |
| **Save As**         | [Cleric](/classes/cleric.html#advancement) |
| **Morale**          | 7                                          |

</div>

-   **Leader**: Groups of 4+ are led by a higher level priest or cleric (1d4 HD higher). Roll or determine spells as needed.
-   **Weapon Restrictions**: Lawful clerics may only use [weapons](/rules/combat.html#weapons) with the _Blunt_ trait.

#### At Higher Levels

<div class="dividedTableWrapper">

| HD  | HP  | AC  | MV  | Atk Mod | Damage | Morale |
| :-: | :-: | :-: | :-: | :-----: | :----: | :----: |
|  3  | 13  | 17  | 20' |   +2    |  1d6   |   8    |
|  5  | 22  | 18  | 20' |   +4    | 1d6+1  |   8    |
|  7  | 31  | 19  | 30' |   +6    | 1d6+1  |   9    |
|  9  | 40  | 19  | 30' |   +7    | 1d6+1  |   10   |
| 11  | 49  | 20  | 30' |   +8    | 1d6+2  |   11   |
| 13  | 58  | 20  | 40' |   +9    | 1d6+2  |   12   |

[Higher-Level Clerics]

</div>

#### Short Stat Blocks

```
> HD 1 (4 hp), AC 17; MV 20'; Atk 1 (0) @ 1d6 (mace); AL Any; ML 7
> HD 3 (13 hp), AC 17; MV 20'; Atk 1 (+2) @ 1d6 (mace); AL Any; ML 8
> HD 5 (22 hp), AC 18; MV 20'; Atk 1 (+4) @ 1d6+1 (mace); AL Any; ML 8
> HD 7 (31 hp), AC 19; MV 30'; Atk 1 (+6) @ 1d6+1 (mace); AL Any; ML 9
> HD 9 (40 hp), AC 19; MV 30'; Atk 1 (+7) @ 1d6+1 (mace); AL Any; ML 10
> HD 11 (49 hp), AC 20; MV 30'; Atk 1 (+8) @ 1d6+2 (mace); AL Any; ML 11
> HD 13 (58 hp), AC 20; MV 40'; Atk 1 (+9) @ 1d6+2 (mace); AL Any; ML 12
```
