---
title: Air Elemental (Aerian)
description: The air elemental (aerian) creature for OSR gaming.
date_pub: 2023-05-04T18:10:00-04:00
section: bestiary
content_type: feature
short_code: bea
status: draft
---

An [elemental](./index.html) from [the plane of Air](/planes/elemental/index.html), usually in the form of whirling vortexes of air.

<div class='headlessTableWrapper'>

|                     |                                              |
| ------------------- | -------------------------------------------- |
| **Hit Dice**        | 1d10 (5hp)                                   |
| **Armor Class**     | 13 (leather)                                 |
| **Movement**        | 40'                                          |
| **Attacks**         | 1 @ weapon (1d6)                             |
| **Attack Modifier** | 0                                            |
| **Alignment**       | Any                                          |
| **Save As**         | [Fighter](/classes/fighter.html#advancement) |
| **Morale**          | 7                                            |

</div>

**Leader**: 50% chance groups of 4+ are led by a higher level fighter (1d4 HD higher).

<div class="dividedTableWrapper">

| HD  | HP  | AC  | Atk Mod | Damage | Morale |
| :-: | :-: | :-: | :-----: | :----: | :----: |
|  3  | 16  | 14  |   +2    |  1d6   |   7    |
|  5  | 27  | 15  |   +4    | 1d6+1  |   8    |
|  7  | 38  | 16  |   +6    | 1d6+1  |   8    |
|  9  | 49  | 17  |   +7    | 1d6+1  |   9    |
| 11  | 53  | 18  |   +9    | 1d6+2  |   9    |
| 13  | 66  | 19  |   +10   | 1d6+2  |   10   |

[Higher-Level Fighters]

</div>

#### Short Stat Blocks

```
> HD 1+1 (5 hp), AC 13; MV 40'; Atk 1 (0) @ 1d6 (weapon); AL Any; ML 7
> HD 3+3 (16 hp), AC 14; MV 40'; Atk 1 (+1) @ 1d6 (weapon); AL Any; ML 7
> HD 5+5 (27 hp), AC 15; MV 40'; Atk 1 (+3) @ 1d6+1 (weapon); AL Any; ML 8
> HD 7+7 (38 hp), AC 16; MV 40'; Atk 1 (+5) @ 1d6+1 (weapon); AL Any; ML 8
> HD 9+9 (49 hp), AC 17; MV 40'; Atk 1 (+7) @ 1d6+1 (weapon); AL Any; ML 9
> HD 11+11 (53 hp), AC 18; MV 40'; Atk 1 (+9) @ 1d6+2 (weapon); AL Any; ML 9
> HD 13+13 (66 hp), AC 19; MV 40'; Atk 1 (+11) @ 1d6+2 (weapon); AL Any; ML 10
```
