---
title: Fighter (Creature)
description: The fighter creature for OSR gaming.
date_pub: 2023-04-23T18:54:00-04:00
date_upd: 2023-05-11T22:25:00-04:00
section: bestiary
content_type: feature
short_code: bfr
---

An adventurer that specializes in combat.

<div class='headlessTableWrapper'>

|                 |                                                                                                |
| --------------- | ---------------------------------------------------------------------------------------------- |
| **Hit Dice**    | 1d10 (5hp)                                                                                     |
| **Armor Class** | 13 (leather)                                                                                   |
| **Movement**    | 40'                                                                                            |
| **Attacks**     | 1(0) @ 1d8 ([sword or other weapon](https://www.planarvagabond.com/rules/combat.html#weapons)) |
| **Alignment**   | Any                                                                                            |
| **Save As**     | [Fighter](/classes/fighter.html#advancement)                                                   |
| **Morale**      | 7                                                                                              |

</div>

-   **Leader**: 50% chance groups of 4+ are led by a higher level fighter (1d4 HD higher).
-   **Weapon Versatility**: May be found wielding various types of [weapons](https://www.planarvagabond.com/rules/combat.html#weapons).

#### At Higher Levels

<div class="dividedTableWrapper">

<!-- Designer's Note: trades 1 point of attack mod for a base d8 damage and d10 HD -->

|  HD   | HP  | AC  | Atk Mod | Damage | Morale |
| :---: | :-: | :-: | :-----: | :----: | :----: |
| 3d10  | 17  | 14  |   +1    |  1d8   |   7    |
| 5d10  | 28  | 15  |   +3    | 1d8+1  |   8    |
| 7d10  | 39  | 16  |   +5    | 1d8+1  |   8    |
| 9d10  | 50  | 17  |   +6    | 1d8+1  |   9    |
| 11d10 | 61  | 18  |   +7    | 1d8+2  |   9    |
| 13d10 | 72  | 19  |   +8    | 1d8+2  |   10   |

[Higher-Level Fighters]

</div>

#### Short Stat Blocks

```
> HD 1d10 (6 hp), AC 13; MV 40'; Atk 1 (0) @ 1d8 (weapon); AL Any; ML 7
> HD 3d10 (17 hp), AC 14; MV 40'; Atk 1 (+1) @ 1d8 (weapon); AL Any; ML 7
> HD 5d10 (28 hp), AC 15; MV 40'; Atk 1 (+3) @ 1d8+1 (weapon); AL Any; ML 8
> HD 7d10 (39 hp), AC 16; MV 40'; Atk 1 (+5) @ 1d8+1 (weapon); AL Any; ML 8
> HD 9d10 (50 hp), AC 17; MV 40'; Atk 1 (+6) @ 1d8+1 (weapon); AL Any; ML 9
> HD 11d10 (61 hp), AC 18; MV 40'; Atk 1 (+7) @ 1d8+2 (weapon); AL Any; ML 9
> HD 13d10 (72 hp), AC 19; MV 40'; Atk 1 (+8) @ 1d8+2 (weapon); AL Any; ML 10
```
