---
title: Mimic
description: The mimic creature for OSR gaming.
date_pub: 2023-07-25T11:13:00-04:00
section: bestiary
content_type: feature
short_code: bm1m
status: hidden
---

A shape-shifter that can assume the form of inanimate objects (ex: chests, statues, or doors).

-   May range in size and power from 3-9 HD when mature.

<div class='headlessTableWrapper'>

|                   |                                 |
| ----------------- | ------------------------------- |
| **Hit Dice**      | 6 (26hp)                        |
| **Armor Class**   | 14 (natural)                    |
| **Movement**      | 30'                             |
| **Attacks**       | 1 (+5) @ 3d4 (bite / pseudopod) |
| **Alignment**     | Any                             |
| **Saving Throws** | D10 W11 P12 B13 S14 (6)         |
| **Morale**        | 8                               |

</div>

**Glue**

-   Affects any creature or item that touches the mimic.
-   Affected creatures may use a [Combat Action](/rules/combat.html#combat-procedure) to attempt to break free with by making a successful STR check at -2.
-   May be neutralized (releasing the stuck creature or item) at will by the mimic.
-   Solvents (ex: alcohol) weaken glue, allowing automatic escape after 3 rounds.
-   Naturally dissolves 5 rounds after mimic dies.

**Immunities**

-   Immune to acid attacks
-   Not affected by molds, slimes, or puddings.

**Intelligence**: 10% chance per HD to be intelligent

**Light Sensitivity**: -2 to attack rolls and -1 to AC in bright light (ex: magic light or `daylight).

**Mimicry**: Can shift form to take on appearance of any wooden or stone object.

#### Other Sizes / Power Options

<div class="dividedTableWrapper">

|  HD   | HP  | AC  | Atk Mod | Damage | Morale |
| :---: | :-: | :-: | :-----: | :----: | :----: |
| 1[^1] |  4  | 12  |    0    |  3d4   |   7    |
|   3   | 13  | 13  |   +2    |  3d4   |   8    |
|   5   | 22  | 13  |   +3    |  3d4   |   8    |
|   7   | 31  | 14  |   +6    |  3d4   |   9    |
|   9   | 40  | 15  |   +7    |  3d4   |   9    |

[Other Size Mimics]

[^1]: Juvenile

</div>

#### Short Stat Blocks

```
> HD 1 (4 hp), AC 12; MV 30'; Atk 1 (0) @ 3d4 (bite / pseudopod); AL Any; ML 7
> HD 3 (13 hp), AC 13; MV 30'; Atk 1 (+1) @ 3d4 (bite / pseudopod); AL Any; ML 7
> HD 5 (22 hp), AC 13; MV 30'; Atk 1 (+3) @ 3d4 (bite / pseudopod); AL Any; ML 8
> HD 7 (31 hp), AC 14; MV 30'; Atk 1 (+5) @ 3d4 (bite / pseudopod); AL Any; ML 8
> HD 9 (40 hp), AC 15; MV 30'; Atk 1 (+6) @ 3d4 (bite / pseudopod); AL Any; ML 9
```
