Most of the (class-based) NPCs listed in the [bestiary](/bestiary/index.html) are assumed to be human.

If you want to use one of the player races to modify an NPC, use the rules below.

### Automaton

-   +1 AC
-   +2 to save vs poisons

### Bugbear

-   +2 to saves vs poison, spells, and wielded items.
-   Can wield any two-handed melee weapon with only one hand.
-   Infravision 60'

### Dracokin

-   Determine [draconic ancestry](/races/dracokin.html#draconic-ancestry) and breath weapon
-   +2 to all saves vs Blasts of the same type as breath weapon.

### Drow

-   HD 2+ can cast [Darkness](/spells/light.html#darkness) once per day.
-   HD 4+ can cast [Detect Magic](/spells/detect-magic.html) once per day
-   Infravision 60'
-   Light Sensitivity: -2 to attacks and -1 AC in bright light (daylight, _Continual Light_, etc).

### Dwarf

-   +2 to saves vs poison, spells, and wielded items.
-   Can't use longbows or 2-handed weapons.
-   +1 AC
-   Infravision 60'

### Elekin

-   +2 bonus to saves vs poison, spells, and wielded items.
-   Can wield any two-handed melee weapon with only one hand.
-   Trunk: Can be used for unarmed attack or for simple object manipulation.

### Elf

-   HD 2+ can cast [Light](/spells/light.html) once per day.
-   HD 4+ can cast [Detect Magic](/spells/detect-magic.html) once per day.
-   Infravision 60'

### Elfaye

-   HD 2+ can cast [Hidden Step](/spells/hiddenlight.html) once per day.
-   HD 4+ can cast [Detect Magic](/spells/detect-magic.html) once per day.
-   Infravision 60'

### Felinar

-   +1d2 damage on unarmed attacks from claws.
-   +1 AC
-   Infravision 60'

### Firfolk

-   +2 bonus to saves vs poison, spells, and wielded items.
-   Can wield any two-handed melee weapon with only one hand.
-   Can cast _glamour_ from 2nd level and _invisibility_ from 4th level (once each per day).

### Gnome

-   +2 to saves vs spells and wielded items.
-   Can't use longbows or 2-handed weapons.
-   Infravision 60'
-   30% have burrowing mammal pet (badger, mole, etc.)

### Halfling

-   Luck: 1d3 times per day, can reroll a missed attack or failed saving throw.
-   +1 AC

### Mimikin

-   May be pretending to be another race.

### Rhinokin

-   +2 bonus to saves vs poison, spells, and wielded items.
-   Can wield any two-handed melee weapon with only one hand.
-   Horn: Can be used for attack as mace (1d6 blunt).

### Stral

-   Each carries at least one magical weapon or item with an elemental bound to it.
-   Infravision 60'

### Tortokin

-   +1d2 damage on unarmed attacks from claws.
-   Determine AC:

<div class="dividedTableWrapper">

| HD  | Armor Class |
| :-: | :---------: |
| 1-4 |     13      |
| 5-8 |     15      |
| 9+  |     17      |

[Tortokin Armor Class]

</div>
