---
title: Thief (Creature)
description: The thief creature for OSR gaming.
date_pub: 2023-04-23T19:17:00-04:00
date_upd: 2023-04-24T18:09:00-04:00
section: bestiary
content_type: feature
short_code: bth
---

Someone skilled at stealth-based retrieval.

<div class='headlessTableWrapper'>

|                     |                                          |
| ------------------- | ---------------------------------------- |
| **Hit Dice**        | 1d6 (4hp)                                |
| **Armor Class**     | 13 (leather)                             |
| **Movement**        | 40'                                      |
| **Attacks**         | 1 @ weapon (1d6)                         |
| **Attack Modifier** | 0                                        |
| **Alignment**       | Any                                      |
| **Save As**         | [Thief](/classes/thief.html#advancement) |
| **Morale**          | 7                                        |

</div>

-   **Guild**: 30% chance of being affiliated with a guild, increasing to 90% near major urban centers.
-   **Leader**: 50% chance groups of 4+ are led by a higher level thief (1d4 HD higher).
-   **Sneaky**: Use disguise or trickery to surprise victims.
-   **Weapon Versatility**: May be found wielding various types of [weapons](https://www.planarvagabond.com/rules/combat.html#weapons).

<div class="dividedTableWrapper">

|  HD  | HP  | AC  | Atk Mod | Damage | Morale |
| :--: | :-: | :-: | :-----: | :----: | :----: |
| 3d6  | 11  | 14  |   +2    |  1d6   |   7    |
| 5d6  | 18  | 14  |   +4    | 1d6+1  |   8    |
| 7d6  | 25  | 15  |   +6    | 1d6+1  |   8    |
| 9d6  | 32  | 15  |   +7    | 1d6+1  |   9    |
| 11d6 | 39  | 16  |   +8    | 1d6+2  |   9    |
| 13d6 | 46  | 17  |   +9    | 1d6+2  |   10   |

[Higher-Level Fighters]

</div>

#### Short Stat Blocks

```
> HD 1d6 (4 hp), AC 13; MV 40'; Atk 1 (0) @ 1d6 (weapon); AL Any; ML 7
> HD 3d6 (11 hp), AC 14; MV 40'; Atk 1 (+2) @ 1d6 (weapon); AL Any; ML 7
> HD 5d6 (18 hp), AC 14; MV 40'; Atk 1 (+4) @ 1d6+1 (weapon); AL Any; ML 8
> HD 7d6 (25 hp), AC 15; MV 40'; Atk 1 (+6) @ 1d6+1 (weapon); AL Any; ML 8
> HD 9d6 (32 hp), AC 15; MV 40'; Atk 1 (+7) @ 1d6+1 (weapon); AL Any; ML 9
> HD 11d6 (39 hp), AC 16; MV 40'; Atk 1 (+8) @ 1d6+2 (weapon); AL Any; ML 9
> HD 13d6 (46 hp), AC 17; MV 40'; Atk 1 (+9) @ 1d6+2 (weapon); AL Any; ML 10
```
