---
title: Priest
description:
date_pub: 2023-03-27T23:04:00-04:00
date_upd: 2023-04-30T09:44:00-04:00
section: classes
content_type: feature
short_code: cpr
---

Holy (or unholy) spellcasters who serve one or more deities.

[[toc]]

<div class='headlessTableWrapper'>

|                   |                                       |
| ----------------- | ------------------------------------- |
| **Hit Dice**      | 1d6                                   |
| **Maximum Level** | 14                                    |
| **Armor**         | None                                  |
| **Weapons**       | Dagger, staff, 1-handed magic weapons |
| **Languages**     | Alignment, Common                     |

</div>

### Divine Magic

-   Can pray to receive spells every day.
-   Can conduct magical research.
-   Must have a holy symbol
-   Must remain faithful to alignment, clergy, and religion.
-   [Priest Spell List](./spell-list.html)

### Stronghold

-   After 9th level, can establish or build a stronghold (at half price, if in good favor with deity).
-   Once established, attracts loyal followers (2d6 acolytes of level 1–2), who never check morale.

### Turn Undead

Roll 2d6 and consult table below:

<div class="dividedTableWrapper">

| | Monster Hit Dice ||||||||||||||||
| Level | 1 | 2 | 2\* | 3 | 4 | 5 | 6 | 7-8 | 9-10 | 11-12 | 13-14 | 15-16 | 17-18 | 19-20 | 21-22 | 23-24 |
| :-----:|:-:|:-:|:--:|:--:|:--:|:--:|:--:|:---:|:-----:|:-----:|:-----:|:-----:|:-----:|:-----:|:-----:|:-----:|
| 1 | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | -- | -- | -- | -- | -- | -- | --|
| 2 | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | -- | -- | -- | -- | -- | --|
| 3 | T | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | -- | -- | -- | -- | --|
| 4 | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | -- | -- | -- | --|
| 5 | D | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | -- | -- | --|
| 6 | D | D | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | -- | --|
| 7 | D | D | D | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | -- | --|
| 8 | D | D | D | D | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- | -- | --|
| 9 | D | D | D | D | D | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- | --|
| 10 | D | D | D | D | D | D | D | T | T | 7 | 9 | 11 | -- | -- | -- | -- |
| 11 | D | D | D | D | D | D | D | D | T | T | 7 | 9 | 11 | -- | -- | -- |
| 12 | D | D | D | D | D | D | D | D | D | T | T | 7 | 9 | 11 | -- | -- |
| 13 | D | D | D | D | D | D | D | D | D | D | T | T | 7 | 9 | 11 | -- |
| 14 | D | D | D | D | D | D | D | D | D | D | D | T | T | 7 | 9 | 11 |

[Turn Undead Result]

</div>

#### Results

-   **Dash (--)**: Turn attempt fails
-   **_Number_**: If roll is equal or higher than this number, turn succeeds
-   **T**: Turn succeeds
-   **D**: Turn succeeds, creatures destroyed

#### Successful Turn

-   Roll 2d6 to determine total number of HD affected.
-   Turned undead move away from cleric in full retreat until attacked.
-   Lowest HD undead are affected first.

### Advancement

<div class="dividedTableWrapper levelTable">

| | | | | Saving Throws |||||| Spells Per Day |||||||
| Level | XP | HD | Atk Mod | D[^1] | W[^1] | P[^1] | B[^1] | S[^1] | 1 | 2 | 3 | 4 | 5 | 6 |
|:-------:|:-----------:|:-------:|:---------:|:----:|:----:|:----:|:----:|:----:|:---:|:---:|:---:|:---:|:---:|:---:|
| 1 | 0 | 1d6 | 0 | 13 | 14 | 13 | 16 | 15 | 1 | - | - | - | - | - |
| 2 | 2,500 | 2d6 | 0 | 13 | 14 | 13 | 16 | 15 | 2 | - | - | - | - | - |
| 3 | 5,000 | 3d6 | 0 | 13 | 14 | 13 | 16 | 15 | 2 | 1 | - | - | - | - |
| 4 | 10,000 | 4d6 | 0 | 13 | 14 | 13 | 16 | 15 | 2 | 2 | - | - | - | - |
| 5 | 20,000 | 5d6 | 0 | 13 | 14 | 13 | 16 | 15 | 2 | 2 | 1 | - | - | - |
| 6 | 40,000 | 6d6 | +2 | 11 | 12 | 11 | 14 | 12 | 2 | 2 | 2 | - | - | - |
| 7 | 80,000 | 7d6 | +2 | 11 | 12 | 11 | 14 | 12 | 3 | 2 | 2 | 1 | - | - |
| 8 | 150,000 | 8d6 | +2 | 11 | 12 | 11 | 14 | 12 | 3 | 3 | 2 | 2 | - | - |
| 9 | 300,000 | 9d6 | +2 | 11 | 12 | 11 | 14 | 12 | 3 | 3 | 3 | 2 | 1 | - |
| 10 | 450,000 | 9d6+1 | +2 | 11 | 12 | 11 | 14 | 12 | 3 | 3 | 3 | 3 | 2 | - |
| 11 | 600,000 | 9d6+2 | +5 | 8 | 9 | 8 | 11 | 8 | 4 | 3 | 3 | 3 | 2 | 1 |
| 12 | 750,000 | 9d6+3 | +5 | 8 | 9 | 8 | 11 | 8 | 4 | 4 | 3 | 3 | 3 | 2 |
| 13 | 900,000 | 9d6+4 | +5 | 8 | 9 | 8 | 11 | 8 | 4 | 4 | 4 | 3 | 3 | 3 |
| 14 | 1,050,000 | 9d6+5 | +5 | 8 | 9 | 8 | 11 | 8 | 4 | 4 | 4 | 4 | 3 | 3 |

[Level Advancement]

[^1]: D: Death; W: Wielded; P: Paralyze; B: Blasts; S: Spells

</div>
