---
title: Vah'ki, Flametongue of Dulara
description: A legendary longsword with a fire elemental bound to it.
date_pub: 2023-05-15T21:32:00-04:00
date_upd: 2023-05-21T19:09:00-04:00
section: magic items
content_type: feature
short_code: mvfd
---

A high-quality longsword, exquisitely decorated with the fire and dragon iconography of the royal house of Dulara, and bound with a fire elemental.

Previously wielded by Prince Lorwin of Dulara, the sword's name means "Flametongue" in Dularan, and was named for a great dragon that his grandfather, King Drannyl, often rode into battle.

### Flaming

Bursts into flame when the command word (_Aegyt_) is spoken, burning for up to 1 turn, and extinguishing automatically when sheathed.

-   Can be ignited as a free action in combat.

While flaming:

-   +1 to attack and damage rolls (1d8+1 / 1d10+1).
-   Additional +1d4 damage vs cold ("frost" or "ice") or flammable (treefolk, zombies) creatures.
-   Can set things alight as a torch.
-   Casts light as a torch (30' radius).

### Flare

When the command word (_Vykul_) is spoken while aimed at target point up to 40' away, a burst of flame shoots from the blade and engulfs the target.

-   May be used up to 4 times a day, but the 4th use kills the elemental.
-   Counts as an action in combat.
-   Deals 2d4 damage +1d4 additional damage vs cold ("frost" or "ice") or flammable (treefolk, zombies) creatures.
    -   **Save vs Wielded** for half damage.

### Sense Enemy

The elemental bound to the sword has 60' infravision and may inform its owner of the location of enemies it can see.

-   Can take a 10 seconds to try and find an enemy.
-   Counts as an action in combat.
-   1-in-6 chance of success.
-   On a success, wielder can "feel" the distance and direction to the nearest an enemy.
-   Doesn't work through greater than 1' of stone or metal.
-   If enemy is hidden or unknown, referee should roll check in secret.

!!!include(weapons/longsword-properties.md)!!!
