---
title: Magic Items
description: A growing list of magic items that can be found across the multiverse.
date_pub: 2023-02-19T18:50:00-05:00
section: magic items
content_type: feature
short_code: m11
---

Below you'll find a growing list of magic items that can be found across the multiverse.

-   [Astral Compass](./astral-compass.html): A magical device for navigating to a desired location on the astral plane.
-   [Bag of Holding](./sack-of-storing.html#bag-of-holding): A small sack with its own pocket dimension useful for storing things.
-   [Chamber of Lightning Bolts](./chamber-of-lightning-bolts.html): A small cube that fires bolts of lightning.
-   [The Crystal Skull of Jund](./crystal-skull-of-jund.html): A magical, elongated, and (apparently) nearly omniscient crystal skull.
-   [Darklurker](./darklurker-dagger.html): A sentient, demonic dagger that seeks the blood of lawful creatures.
-   [Handy Haversack](./sack-of-storing.html#handy-haversack): A backpack with several small pocket dimensions useful for storing things.
-   [The Helm of Immaculate Conservation](./helm-of-halos.html): A magical helmet that grants an aura of divine protection to nearby allies.
-   [Jar of Preserving](./jar-of-preserving.html): A magical device for capturing and preserving creatures indefinitely.
-   [Lenses of Necroscopy](./lenses-of-necroscopy.html): A magical set of lenses that allow their wearer to view and [speak with the dead](/spells/speak-with-dead.html).
-   [Mirror of Telepresence](./mirror-of-telepresence.html): A magical mirror that allows its user to view and speak with others remotely.
-   [Pet Rock](./pet-rock.html): A magical rock that obeys its owner's commands.
-   [Pouch of Stashing](./sack-of-storing.html#pouch-of-stashing): A tiny pouch with its own pocket dimension useful for storing things.
-   [Ring of Eldritch Blasting](./ring-of-eldritch-blasting.html): A magical ring that grants the wearer the ability to fire eldritch blasts.
-   [Ring of Psychic Shielding](./ring-of-psychic-shielding.html): A magical ring that prevents its owner from having their mind read.
-   [Ring of the Scholar](./ring-of-the-scholar.html): A magical ring that grants it's owner a small INT boost.
-   [Sack of Storing](./sack-of-storing.html): A magic bag with its own pocket dimension useful for storing things.
-   [The Tome of Forbidden Whispers](./tome-of-forbidden-whispers.html): A cursed book about the Great Old Ones, written by a mad warlock.
-   [Tyrhung, Wolf Hunter](./tyrhung-wolf-hunter.html): A magical sword that specializes in identifying and killing lycanthropes.
-   [Vah'ki, Flametongue of Dulara](./flaming-sword-vahki.html): A legendary longsword with a fire elemental bound to it.
-   [The Venger](./venger.html): A magical longsword that counter-attacks anyone who attacks its wielder.
-   [Wand of Druidcraft](./wand-of-druidcraft.html): A magic wand for druids that creates various simple nature effects.
-   [Wand of Illusions](./wand-of-illusions.html): A magic wand for arcane spellcasters that can create illusions as with the [Phantasmal Force](/spells/phantasmal-force.html) spell.
-   [Wand of Polymorph](./wand-of-polymorph.html): A magic wand for arcane spellcasters that can cast the [Polymorph Others](/spells/polymorph-others.html) and [Polymorph Self](/spells/polymorph-self.html) spells.
-   [Whispering Stones](./whispering-stones.html): A pair of magical stones that allow their holders to cast [Whisper](/spells/whisper.html) between them.
