---
title: Lyffan Musket
description: A magical firearm utilized by the Lyffan Expeditionary Force.
date_pub: 2023-09-24T10:43:00-04:00
section: magic items
content_type: feature
short_code: m1m
status: hidden
---

Lyffan muskets are something to behold - a streamlined amalgamation of wood and iron, shaped (and tipped) like a spear, but which can fire a metal slug at great speed (and for heavy damage). Their superior construction makes them less prone to breaking, but their painfully slow reload time makes them useless as ranged weapons, beyond a brutal opening shot. Used almost exclusively by the Lyffan Expeditionary Force, as only their priests know the correct spells to make them work.

<div class="dividedTableWrapper">

| Weapon        | Weight (Coins) | Damage | Properties                                                                           |
| ------------- | -------------- | ------ | ------------------------------------------------------------------------------------ |
| Lyffan Musket | 75             | 1d8    | Loud, Melee, Missile (5’–40’ / 41’–80’ / 81’–120’), One-shot (d10), Slow, Two-handed |

</div>

### Weapon Properties

Most of the properties can be found in this list. The new ones are listed below.

-   **Loud**: First use of [missile attack](/rules/combat.html#missile-attacks) triggers a [complication check](/rules/adventuring.html#complication-check) and causes untrained animals some small humanoids (2HD or less) to make a morale check or flee.
-   **One-shot**: Missile attack may only be used once per turn for the damage listed.
