---
title: Sack of Storing
description: A magic bag with its own pocket dimension useful for storing things.
date_pub: 2023-10-01T22:17:34-04:00
section: magic items
content_type: feature
short_code: ms0s
---

[[toc]]

A magical bag (of one of various sizes) with its own pocket dimension that can be used for storing things.

-   Different-sized sacks are known by different names.
-   Retrieving an item from one during combat takes a full action.
-   When pierced, torn, or overloaded, it ruptures and is destroyed, scattering contents in the Astral Plane.
-   May be turned inside out to empty.
-   When closed, creatures inside are trapped.
    -   A trapped creature may attempt to escape on a successful Strength check (up to one check per minute).
    -   Breathing creatures begin suffocating after (10 / number of creatures) minutes.
    -   The astral forms of creatures inside the bag do not need to breathe.
-   When placed inside another Sack of Storing, both instantly rupture and are destroyed.
    -   The contents of both sacks and everything within 10' of them are scattered in the Astral Plane.

### Bag of Holding

Usually a small sack, about 1 cubic foot in size.

-   Mouth opens to 3' wide.
-   10' x 5' x 3' interior space.
-   Up to 1000 lbs of weight can be placed inside.
-   Never weighs more than 15 lbs.

### Handy Haversack

A backpack, about 1 cubic foot in size, with 3 pouches.

-   Central pouch
    -   Opens to 2' wide
    -   5' x 3' x 2' interior space.
    -   Up to 100 lbs of weight can be placed inside.
-   Side pouches (x2)
    -   Open to 1' wide
    -   3' x 2' x 1' interior space.
    -   Up to 40 lbs of weight can be placed inside.
-   Never weighs more than 5 lbs.

### Pouch of Stashing

A small pouch, about 4 cubic inches in size.

-   Opens to 1' wide
-   3' x 2' x 1' interior space.
-   Up to 40 lbs of weight can be placed inside.
-   Never weighs more than 3 lbs.
