---
title: Wand of Druidcraft
description: A magic wand for druids that creates various simple nature effects.
date_pub: 2023-07-04T13:45:00-04:00
section: magic items
content_type: feature
short_code: mwd
---

<div class="imgWrapper">

![A Wand of Druidcraft, created with both [Stable Diffusion Online](https://stablediffusionweb.com/) and [Dall-E](https://labs.openai.com/), released under a [CC0](/licenses/cc0) license.](/images/magic-items/wand-of-druidcraft.jpg 'A wand of druidcraft')

</div>

A simple, 16" wooden wand with a small green crystal at one end.

-   As long as at least one charge remains, the green crystal glows slightly.
-   May only be used by a druid.

### Activation

When the wand is waved in a certain way by a druid, one of the following effects occurs (with the effect determined by the gesture used):

-   Create a tiny, harmless sensory effect that predicts what the weather will be at the present location for the next 24 hours.
    -   Examples: A golden orb for clear skies, a cloud for rain, falling snowflakes for snow, etc.
    -   Persists for 1 round.
-   Instantly make a flower blossom, a seed pod open, or a leaf bud bloom.
-   Create an instantaneous, harmless sensory effect.
    -   Examples: Falling leaves, a puff of wind, the sound of a small animal, the faint odor of skunk, etc.
    -   Must fit in a 5-foot cube.
-   Instantly light or snuff out a candle, a torch, or a small fire (ex: a campfire).
-   Manipulate a volume of water within 30' (and which fits within a 5-foot cube) in one of the following ways:
    -   Instantaneously move or otherwise change the flow of the water as you direct, up to 5 feet in any direction.
        -   This movement doesn’t have enough force to cause damage.
    -   Cause the water to form into simple shapes and animate at your direction, for up to 1 hour.
    -   Change the water’s color or opacity for up to one hour.
        -   The change must be uniform throughout.
    -   Freeze the water, provided that there are no creatures in it.
        -   It unfreezes in 1 hour.

If you cast this spell multiple times, you can have no more than two of its non-instantaneous effects active at a time, and you can dismiss such an effect in combat as an action.

### Usage Die

-   Starts at d12.
-   After each use, roll the current die, and on a 1-2, the die drops one step (d12 -> d10 -> d8 -> d6 -> d4 -> 1), as the glow becomes dimmer.
-   When no more charges are left, it becomes inert.

!!!include(license/wotc-cc-by.md)!!!
