---
title: The Elemental Planes
description: A brief description of each of the elemental planes.
date_pub: 2023-02-19T17:02:00-05:00
section: planes
subsection: elemental
content_type: feature
short_code: pe1
---

[[toc]]

The elemental planes are each fairly uniform in their composition, consisting almost exclusively of the element that the plane is named for. Creatures native to these planes can move through them with ease, although material creatures may have some difficulty, based on the nature of the terrain.

### Aeria / The Zephyr (Air)

-   An endless sky of different colors dotted with floating islands of rock and water.
-   Subjective gravity - everything is assumed to "fall" 100' / round, and characters can change direction with a thought (CHA check if under duress).
-   No breathing difficulties

### Terru / The Rock (Earth)

-   An endless network of shiny, crystal-filled tunnels and caverns, sandwiched between endless layers of rock, stone, and dirt.
-   Gravity can change in the tunnels and caves, corkscrewing along the walls.
-   The air in the open areas is dusty, but breathable.

### Pyrea / The Pyre (Fire)

-   An endless sea of fire, burning across an endless landscape of flames.
-   Most creatures from the material plane can't be here for more than a moment before burning to death.
-   Even the air burns.

### Aquos / The Deep (Water)

-   An endless, bottomless ocean that contains a massive growth of coral, thousands of mile long.
-   No air to speak of, so any visitors will need to be able to breathe water.

### Ange / The Firmament (Law)

-   An endless, flat plain.
-   Only lawful gods can even exist here for more than a moment - any lesser beings are obliterated and turned into part of the landscape.
-   Elementals from this plane are called angels, and are usually crafted by the gods of law with specific purposes in mind.

### Dema / The Abyss (Chaos)

-   An endless miasma of swirling, bubbling chaos.
-   Only powerful chaotic beings can even exist here for more than a moment - any lesser beings are ripped apart by the primal energies (or become corrupted by the power of the plane).

<!--
**Demons** - Elementals from this plane are called demons, and can be grouped into several categories:

-   Travel
-   Combat
-   Protection
-   Knowledge
-   Desire
-   Possession
-->
