---
title: Bugbear (Race)
description: The Bugbear race for OSR gaming.
date_pub: 2023-07-04T15:12:00-04:00
section: races
content_type: feature
short_code: rbu
---

[[toc]]

<div class='headlessTableWrapper'>

|                       |                              |
| --------------------- | ---------------------------- |
| **Requirements**      | CON 9                        |
| **Ability modifiers** | +1 STR, -1 WIS               |
| **Languages**         | Alignment, Common, Goblinoid |

</div>

Large, hairy goblin-like creatures.

### Available Classes and Max Level

-   **Assassin**: 10th
-   **Barbarian**: 11th
-   **Bard**: 6th
-   **Cleric**: 8th
-   **Corsair**: 8th
-   **Druid**: 9th
-   **Fighter**: 10th
-   **Knight**: 6th
-   **Mystic**: 8th
-   **Paladin**: 7th
-   **Priest**: 8th
-   **Ranger**: 10th
-   **Sorcerer**: 9th
-   **Thief**: 10th
-   **Warlock**: 9th
-   **Wizard**: 8th

### Detect Secrets & Traps

2-in-6 chance of detecting construction tricks (secret doors, panels, etc.) or non-magical room traps while underground.

### Infravision

Can see heat signatures up to 60', even in total darkness.

### Fortitude

Natural fortitude and resistance to magic grants bonus to saves vs poison, spells, and wielded items (wand, rods, staves, etc.), based on CON:

<div class="dividedTableWrapper">

|  CON  | Bonus |
| :---: | :---: |
|  3-6  |   0   |
| 7-10  |  +2   |
| 11-14 |  +3   |
| 15-17 |  +4   |
|  18+  |  +5   |

[Fortitude Bonus]

</div>
