---
title: Dwarf (Race)
description: The Dwarf race for OSR gaming.
date_pub: 2023-04-01T21:06:00-04:00
section: races
content_type: feature
short_code: rdw
---

Short and hairy demihumans with an affinity for mining and crafting.

[[toc]]

<div class='headlessTableWrapper'>

|                       |                                                      |
| --------------------- | ---------------------------------------------------- |
| **Requirements**      | Minimum CON 9                                        |
| **Ability modifiers** | -1 CHA, +1 CON                                       |
| **Languages**         | Alignment, Common, Dwarvish, Gnomish, Goblin, Kobold |

</div>

Stout, bearded demihumans, about 4' tall, who usually live underground and love gold, crafting, fine food, and strong drink.

### Available Classes and Max Level

-   **Assassin**: 7th
-   **Barbarian**: 10th
-   **Bard**: 9th
-   **Cleric**: 10th
-   **Corsair**: 7th
-   **Druid**: 10th
-   **Fighter**: 8th
-   **Knight**: 8th
-   **Mystic**: 10th
-   **Paladin**: 8th
-   **Priest**: 10th
-   **Ranger**: 9th
-   **Sorcerer**: 8th
-   **Thief**: 7th
-   **Warlock**: 8th
-   **Wizard**: 8th

### Detect Secrets & Traps

2-in-6 chance of detecting construction tricks (secret doors, panels, etc.) or non-magical room traps while underground.

### Infravision

Can see heat signatures up to 60', even in total darkness.

### Hear Noises

2-in-6 chance (ex: when listening at a door).

### Resilience

Natural fortitude and resistance to magic grants bonus to saves vs poison, spells, and wielded items (wand, rods, staves, etc.), based on CON:

<div class="dividedTableWrapper">

|    CON     | Bonus |
| :--------: | :---: |
| 6 or lower |   0   |
|    7-10    |  +2   |
|   11-14    |  +3   |
|   15-17    |  +4   |
|    18+     |  +5   |

[Dwarf Save Bonus]

</div>

### Small Stature

-   Can only use small or normal sized-weapons.
    -   Cannot use longbows or 2-handed swords.
