---
title: Elekin
description: The Elekin race for OSR gaming.
date_pub: 2023-04-09T14:38:00-04:00
section: races
content_type: feature
short_code: rek
---

[[toc]]

<div class='headlessTableWrapper'>

|                       |                           |
| --------------------- | ------------------------- |
| **Requirements**      | STR 9                     |
| **Ability modifiers** | +1 CON, -1 WIS            |
| **Languages**         | Alignment, Common, Greyok |

</div>

Large, elephant-like humanoids with four digits and 5' long trunks.

### Available Classes and Max Level

-   **Assassin**: 6th
-   **Barbarian**: 10th
-   **Bard**: 8th
-   **Cleric**: 10th
-   **Corsair**: 8th
-   **Druid**: 11th
-   **Fighter**: 8th
-   **Knight**: 7th
-   **Mystic**: 10th
-   **Paladin**: 7th
-   **Priest**: 9th
-   **Ranger**: 11th
-   **Sorcerer**: 10th
-   **Thief**: 8th
-   **Warlock**: 10th
-   **Wizard**: 10th

### Large Size

-   Armor and weapons must be tailored to size.
-   Can wield any two-handed melee weapon with only one hand.
-   Open doors as next highest STR category.

### Natural Armor

Grants +2 AC while not wearing armor. Can be combined with a shield.

### Trunk

-   5' long
-   Can carry weight equivalent to 10 x STR score in coins.
-   Can be used for simple tasks (ex: hold, lift, drop, push, or pull an object or a creature; open or close a container or door; swing for an unarmed attack; etc).
-   Can't hold weapons or shields.
-   Can't make precision movements (ex: for casting spells or using tools).
-   Can be used as a snorkel.
