---
title: Elfaye (Race)
description: Thin, fey demihumans, related to elves and native to the Faewolde, with the ability to project their seasonal temperaments.
date_pub: 2023-04-21T21:07:00-04:00
date_upd: 2023-05-31T23:04:00-04:00
section: races
content_type: feature
short_code: re1
---

[[toc]]

<div class='headlessTableWrapper'>

|                       |                                                  |
| --------------------- | ------------------------------------------------ |
| **Requirements**      | Minimum WIS 9                                    |
| **Ability modifiers** | -1 INT, +1 CHA                                   |
| **Languages**         | Alignment, Common, Elvish, Faerie (High and Low) |

</div>

Thin, fey demihumans, related to [elves](./elf.html) and native to the Faewolde, with the ability to project their seasonal temperaments.

### Available Classes and Max Level

-   **Assassin**: 10th
-   **Barbarian**: 8th
-   **Bard**: 7th
-   **Bloodmage**: 11th
-   **Cleric**: 7th
-   **Corsair**: 10th
-   **Druid**: 12th
-   **Fighter**: 7th
-   **Knight**: 11th
-   **Mystic**: 8th
-   **Paladin**: 9th
-   **Priest**: 7th
-   **Ranger**: 11th
-   **Sorcerer**: 11th
-   **Thief**: 10th
-   **Warlock**: 12th
-   **Wizard**: 11th

### Detect Secrets

2-in-6 chance of detecting secret doors, panels, etc. while underground.

### Hear Noises

2-in-6 chance (ex: when listening at a door).

### Immune to Ghoul Paralysis

Unaffected by the paralysis inflicted by ghouls.

### Innate Magic

-   From 2nd level, can cast [Hidden Step](/spells/hidden-step.html) once per day.
-   From 6th level, can cast [Hidden Step](/spells/hidden-step.html) twice per day, plus an additional effect occurs when cast, based on caster's current [seasonal affinity](#seasonal-affinity):

    -   **Evening (Autumn)**: Immediately after using hidden step, up to two target creatures within 10 feet must **Save vs Spells** or be charmed for 1 minute (or until damage is dealt to them).
    -   **Night (Winter)**: When using hidden step, up to one target creature within 10' of where the caster started must **Save vs Spells** or be frightened of the caster (as per the _fear_ spell).
    -   **Morning (Spring)**: When using hidden step, the caster may touch one target willing creature who is teleported instead.
    -   **Day (Summer)**: Immediately after using hidden step, any number of target creatures within 10 feet take 1d4 damage (**Save vs Spells** for half).

### Infravision

Can see heat signatures up to 60', even in total darkness.

### Seasonal Affinity

Each day, choose which of the following Fae-seasons influences your physical and emotional being.

-   **Evening (Autumn)**: Goodwill and harmony, when all share in the harvest of the day.
-   **Night (Winter)**: Quiet and contemplative, as the dynamic energy of the world sleeps, and only the dark remains...
-   **Morning (Spring)**: Joy and celebration, a phase of rejuvenation and hope as the sorrows of the night pass.
-   **Day (Summer)**: Courage and determination, channelling aggressive energy and desires for action.

### Sensitive to Evil

-2 to attack rolls and -1 to AC when near powerful "evil" force (relic or sentient creature of level+3 HD or greater).
