---
title: Gnome (Race)
description: Short, stout demihumans with a fondness for burrowing mammals, contraptions, and red hats.
date_pub: 2023-07-30T19:33:00-04:00
section: races
content_type: feature
short_code: rgn
---

[[toc]]

<div class='headlessTableWrapper'>

|                       |                                                                                        |
| --------------------- | -------------------------------------------------------------------------------------- |
| **Requirements**      | Minimums: CON 9, INT 9                                                                 |
| **Ability modifiers** | None                                                                                   |
| **Languages**         | Alignment, Common, Dwarvish, Gnomish, Kobold, the secret language of burrowing mammals |

</div>

Short, stout demihumans with a fondness for burrowing mammals, contraptions, and red hats.

### Available Classes and Max Level

-   **Assassin**: 6th
-   **Barbarian**: 6th
-   **Bard**: 7th
-   **Bloodmage**: 6th
-   **Cleric**: 7th
-   **Corsair**: 6th
-   **Druid**: 8th
-   **Fighter**: 6th
-   **Knight**: 6th
-   **Mystic**: 7th
-   **Paladin**: 6th
-   **Priest**: 7th
-   **Ranger**: 8th
-   **Sorcerer**: 7th
-   **Thief**: 8th
-   **Warlock**: 7th
-   **Wizard**: 8th

### Detect Secrets

2-in-6 chance of detecting construction tricks (secret doors, panels, etc.) while underground.

### Hear Noises

2-in-6 chance (ex: when listening at a door).

### Infravision

Can see heat signatures up to 90', even in total darkness.

### Tiny Stature

-   Can only use small or normal sized-weapons.
    -   Cannot use longbows or 2-handed swords.
-   Gain +2 to AC when attacked by opponents who are larger than humans.

### Magical Resistance

Natural resistance to magic grants bonus to saving throws vs spells and wielded items (wand, rods, staves, etc.), based on CON:

<div class="dividedTableWrapper">

|    CON     | Bonus |
| :--------: | :---: |
| 6 or lower |   0   |
|    7-10    |  +2   |
|   11-14    |  +3   |
|   15-17    |  +4   |
|    18+     |  +5   |

[Gnome Save Bonus]

### Speak with Burrowing Mammals

-   Can freely converse with burrowing mammals.
-   Often keep such animals (badgers, moles, etc.) as pets
