---
title: Lock
description: The Lock and Knock spells for OSR gaming.
date_pub: 2023-07-02T23:02:00-04:00
section: spells
content_type: feature
short_code: s1k
tags: arcane
---

<div class='headlessTableWrapper'>

|              |           |
| ------------ | --------- |
| **Level**    | 2         |
| **Duration** | Permanent |
| **Range**    | 10'       |

</div>

Caster permanently seals and locks a door, gate, or any item with a lock.

-   Lock may be temporarily bypassed as follows:
    -   Caster may pass freely through any portals they've locked.
    -   Another spellcaster may use a **Knock** spell (below).
    -   Spellcasters 3+ levels higher than caster may pass.

## Knock

Reversed version of **Lock**.

<div class='headlessTableWrapper'>

|              |         |
| ------------ | ------- |
| **Level**    | 2       |
| **Duration** | 1 round |
| **Range**    | 60'     |

</div>

Opens any single door, gate, chest, or similar object that has been locked, stuck, barred, or otherwise secured.

-   Magically held doors (as with **Lock**) are temporarily bypassed.
-   Secret doors which are known to the caster may be opened (doesn't open unknown doors).
