---
title: Phantasmal Force
description: The Phantasmal Force spell for OSR gaming.
date_pub: 2023-10-02T15:25:27-04:00
section: spells
content_type: feature
short_code: spf
tags: arcane
---

<div class='headlessTableWrapper'>

|              |               |
| ------------ | ------------- |
| **Level**    | 2             |
| **Duration** | Concentration |
| **Range**    | 240'          |

</div>

Conjures a visual illusion of the caster's choice:

-   **Creature**
    -   Can be directed by caster to attack.
    -   AC: 10
    -   Will vanish if hit with an attack or spell.
-   **Attack**
    -   Ex: avalanche, roof collapse, magic missile, fireball, etc.
    -   Targets must **Save vs Spells** or be affected by the attack (below).
-   **Scene**
    -   Either change appearance of affected area or create the appearance of something new.
    -   Disappears if touched.

#### Limitations

-   Must fit in 20' cube.
-   Damage inflicted is not real.
    -   Ex: any creature "killed" by illusion falls unconscious, any creature turned to stone is actually paralyzed, etc.
    -   Effects of "damage" last for 1d4 turns.
-   If illusion isn't something the caster has seen, the target may get a bonus to the saving throw to ignore the damage (at referee's discretion).
